Subject: Back-up failing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Tue, 6 May 2008 07:46:53 -0400

Mike,
I posted  a request regarding the back-up last Thursday and Friday.  Steve has requested that I leave all messages in the portal for tracking purposes.  I need you to look at the back-up and find out why we are getting errors with the SQL files.  The back-up program is still working with our old system back-up and nothing has been changed with the set-up of the back-up program.  Please post anything you find out on the portal since this is new protocol for our communication process.  Let me know asap.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]